{% extends "base.html.twig" %}

{% block body %}
    <div class="header__content">
        <img class="header--logo" src="">
        <ul>
            <li>
                <a href="#">Accueil</a>
            </li>
            <li>
                <a href="#">Mes associations</a>
            </li>
            <li>
                <a href="#">Créer une association</a>
            </li>
            <li class="header--connection">
                <a href="#">Se connecter</a>
            </li>
        </ul>
    </div>
{% endblock %}